* {
    margin: 0;
    padding: 0;
}

html {
    height: 100%;
}

body {
    font: 12px/18px Verdana, Arial, Tahoma, Verdana, sans-serif;
    height: 100%;
    color: #333333;
}

a {
    color: #0066ff;
    outline: none;
    text-decoration: underline;
}

a:hover {
    color: #ff6600;
    text-decoration: none;
}

p {
    margin: 1em 0;
}

img {
    border: none;
}

input {
    vertical-align: middle;
}

#main {
    top: 0;
    left: 0;
    position: relative;
    width: 100%;
    margin: 0 auto;
    min-height: 100%;
    height: auto !important;
    height: 100%;
    background: url(img/bg_main.gif);
}

.inside {
    position: relative;
}

.imgl {
    float: left;
    margin: 0 1em 1em 0;
}

.imgr {
    float: right;
    margin: 0 0 1em 1em;
}

.imgl, .imgr {
    border: 1px solid #999999;
}

/* =Columns
-----------------------------------------------------------------------------*/
.cols {
    margin-bottom: 1.5em;
}

/* main column container class */
.col, .col2, .col3, .col4, .col5 {
    float: left;
    display: inline;
    margin-left: 2%;
}

.col {
    width: 49%;
}

/* 2 equal width columns - default */
.cols3 .col {
    width: 32%;
}

/* 3 equal width columns */
.cols4 .col {
    width: 23.5%;
}

/* 4 equal width columns */
.cols5 .col {
    width: 18.4%;
}

/* 5 equal width columns */
.cols6 .col {
    width: 15%;
}

/* 6 equal width columns */
/* double width columns */
.cols3 .col2 {
    width: 66%;
}

.cols4 .col2 {
    width: 49%;
}

.cols5 .col2 {
    width: 38.8%;
}

.cols6 .col2 {
    width: 32%;
}

/* triple width columns */
.cols4 .col3 {
    width: 74.5%;
}

.cols5 .col3 {
    width: 59.2%;
}

.cols6 .col3 {
    width: 49%;
}

/* quadruple width columns */
.cols5 .col4 {
    width: 79.6%;
}

.cols6 .col4 {
    width: 66%;
}

/* quintuple width columns */
.cols6 .col5 {
    width: 83%;
}

/* =Header
-----------------------------------------------------------------------------*/
#header {
    padding: 15px 0;
    font-family: Arial, helvetica, sans-serif;
}

#header .logo {
    float: left;
    width: 250px;
    height: 50px;
    background: url(img/logo.png) center center no-repeat;
    margin: 0;
    padding: 0;
    position: relative;
	top: 20px;
}

#header .phone {
    font-family: Cuprum, sans-serif;
    float: right;
    font-size: 24px;
    line-height: 32px;
    padding: 0 0 0 40px;
    background: url(img/ico.phone.32.png) 0 0 no-repeat;
}

#header .info {
    font-size: 12px;
}

#header .recall {
    text-decoration: none;
    border-bottom: 1px dashed;
    color: #333;
    border-color: #333;
    cursor: pointer;
}

#header .recall:hover {
    border-bottom: transparent;
}

#header .icons {
    float: right;
    margin: 0 0 10px;
}

#header .icons a {
    float: left;
    position: relative;
    margin: 0 0 0 25px;
    background: url(img/header-icons-sprite.gif);
}

#header .icons .home {
    width: 13px;
    height: 12px;
    background-position: 0 0;
}

#header .icons .feedback {
    width: 15px;
    height: 10px;
    background-position: 0 -11px;
    margin-top: 2px;
}

#header .icons .sitemap {
    width: 13px;
    height: 13px;
    background-position: 0 -20px;
}

/* =Features
-----------------------------------------------------------------------------*/
#featured {
    padding: 15px 0 0;
    background: url(img/bg_sep.gif) center 0 repeat-x;
    overflow: hidden;
}

.innerpage #featured {
    height: 100px;
}

#featured img {
    display: block;
}

/* =Content
-----------------------------------------------------------------------------*/
#content {
    padding: 50px 0 0;
    background: url(img/bg_sep.gif) center 5px repeat-x;
}

/* =Footer
-----------------------------------------------------------------------------*/
#space-for-footer {
    height: 200px;
}

#footer {
    position: relative;
    width: 100%;
    height: 170px;
    margin: -170px 0 auto;
    background: url(img/bg_footer_pattern.png);
    font-size: .95em;
}

#footer:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 30px;
	background: url(img/bg_footer_decor.png);
}

#footer .inside {
    padding-top: 50px;
}

#footer .phone {
    font-family: Cuprum, sans-serif;
    float: left;
    font-size: 30px;
    line-height: 32px;
    padding-left: 40px;
    background: url(img/ico.phone.32.png) 0 0 no-repeat;
}

#footer .counters {
    float: left;
    display: inline;
    margin-right: 10px;
}

#footer .copyright {
	float: left;
}

#footer .footer-text {
    margin: 15px 0 0;
}

/* =Menu
-----------------------------------------------------------------------------*/

.menu, .menu ul, .menu li {
    list-style: none;
    margin: 0;
    padding: 0;
}

.menu {
    overflow: hidden;
    margin-top: 45px;
margin-left: -30px;
margin-right: -40px;
}

.menu li {
    display: inline;
    float: left;
    margin-left: 20px;
}

.menu li.first-item {
    margin-left: 0;
}

.menu a {
    font-family: 'Cuprum', sans-serif;
    font-weight: bold;
    color: #333;
    font-size: 20px;
    line-height: 30px;
    text-decoration: none;
}

.menu a:hover {
    color: #00982f;
}

.menu a.active {
    color: #999999;
}

/* =SumMenu
-----------------------------------------------------------------------------*/
.sub-menu, .sub-menu ul, .sub-menu li {
    list-style: none;
    margin: 0;
    padding: 0;
}

.sub-menu {
    margin: 1em 0;
}

.sub-menu ul {
    line-height: 2.2em;
}

.sub-menu ul ul {
    line-height: 1.8em;
    margin: .2em 0 .2em 2em;
}

.sub-menu a {
    display: block;
    padding-left: 2em;
    background: url(img/bg.arrow.gif) 0 8px no-repeat;
}

.sub-menu a.selected {
    text-decoration: none;
    color: #333;
}

.sub-menu .closed {
    display: none;
}

/* =IcoMenu
-----------------------------------------------------------------------------*/
.ico-menu, .ico-menu ul, .ico-menu li {
    list-style: none;
    margin: 0;
    padding: 0;
}

.ico-menu {
    margin: 2em 0 1em;
}

.ico-menu a {
    padding: 20px 0 30px 60px;
    display: block;
    background: url(img/bg.icomenu.gif) no-repeat;
    font-size: 1.3em;
}

.ico-menu a.item1 {
    background-position: 0 0;
}

.ico-menu a.item2 {
    background-position: 0 -75px;
}

/* =ChildMenu
-----------------------------------------------------------------------------*/
ul.child-menu {
    margin: 0 0 2em;
    clear: both;
    border-right: solid 1px #ccc;
    background: url(img/bg.child-menu.gif) left bottom repeat-x;
}

ul.child-menu li {
    float: left;
    display: inline;
    text-align: center;
    background: none;
    padding: 0;
    margin: 0;
    border-left: solid 1px #ccc;
    color: #CC0000;
}

ul.child-menu li a {
    display: block;
    float: left;
    padding: 2px 10px;
    text-decoration: none;
    border-bottom: solid 6px #ccc;
}

ul.child-menu li a:hover {
    border-bottom: solid 6px #797B80;
}

ul.child-menu li.selected a {
    border-bottom: solid 6px #797B80;
    color: #298f04;
}

/* =Breadcrumb
-----------------------------------------------------------------------------*/
.breadcrumb {
    margin: 0 0 1em;
}

.breadcrumb li {
    display: inline;
    padding-left: 15px;
    margin-left: 8px;
    background: url(img/bg.breadcrumb.item.gif) 0 center no-repeat;
}

.breadcrumb li.first-item {
    margin-left: 0;
    padding-left: 0;
    background: none;
}

.breadcrumb li.current {
    background-image: url(img/bg.breadcrumb.current.gif);
}

/* =Navigation
-----------------------------------------------------------------------------*/
.navigation {
    font-size: 100%;
    line-height: 200%;
    margin: 0 0 1em;
}

span.navigation-title {
    padding-right: 0.65em;
    font-weight: bold;
}

.navigation a {
    text-decoration: underline;
    padding: 0.2em 0.3em;
}

span.nav-current-page {
    padding: 0.2em 0.3em;
}

.navigation span.arrow {
    font-size: 100%;
    font-family: Times, serif;
}

.navigation span.ctrl {
    font-size: 85%;
}


/* =Button
-----------------------------------------------------------------------------*/

.custom-button-wrapper a.custom-button,
.custom-button-wrapper a.custom-button:link,
.custom-button-wrapper input.custom-button,
.custom-button-wrapper button.custom-button {
    text-decoration: none;
    font-family: Verdana, Arial;
    font-style: normal;
    font-weight: bold;
    font-size: 11px;
    position: relative;
    top: 0;
    display: inline-block;
    vertical-align: middle;
    white-space: nowrap;
    text-align: center;
    color: #fff !important;
    width: auto;
    outline: none;
    border: none;
    background: none;
    line-height: 29px;
    height: 29px;
    margin: 0 !important;
    padding: 0 19px !important;
    overflow: visible;
    cursor: pointer;
    text-shadow: 0 1px 0 #333;
}

.custom-button img, .custom-button-wrapper img {
    margin: 0;
    vertical-align: middle;
}

.custom-button-wrapper {
    vertical-align: middle;
    display: inline-block;
    position: relative;
    height: 29px;
    overflow: hidden;
    white-space: nowrap;
    width: auto;
    margin: 0;
    padding: 0;
    z-index: 0;
    float: left;
}

.art-block select {
    width: 96%;
}

.custom-button-wrapper.hover .custom-button, .custom-button-wrapper.hover a.custom-button:link, .custom-button:hover {
    text-decoration: none !important;
}

.custom-button-wrapper.active .custom-button, .custom-button-wrapper.active a.custom-button:link {
    color: #F5F5F5 !important;
}

.custom-button-wrapper .custom-button-l, .custom-button-wrapper .custom-button-r {
    display: block;
    position: absolute;
    height: 150px;
    margin: 0;
    padding: 0;
    background-image: url(img/button.png);
}

.custom-button-wrapper .custom-button-l {
    left: 0;
    right: 15px;
}

.custom-button-wrapper .custom-button-r {
    width: 500px;
    right: 0;
    clip: rect(auto, auto, auto, 485px);
    //clip : rect(auto auto auto 485 px);
}

.custom-button-wrapper:hover .custom-button-l,
.custom-button-wrapper:hover .custom-button-r,
.custom-button-wrapper.hover .custom-button-l, 
.custom-button-wrapper.hover .custom-button-r {
    top: -50px;
}

.custom-button-wrapper:active .custom-button-l, 
.custom-button-wrapper:active .custom-button-r,
.custom-button-wrapper.active .custom-button-l, 
.custom-button-wrapper.active .custom-button-r {
    top: -100px;
}

.custom-button-wrapper input {
    float: none !important;
}

/* =News
-----------------------------------------------------------------------------*/

.news {
}

.news .item {
    position: relative;
}

.news .item .date {
    font-family: Cuprum, sans-serif;
    display: inline;
    position: relative;
    float: left;
    width: 80px;
    color: #878787;
    background: url(img/bg.news-date.png) 20px 2px no-repeat;
}

.news .item .date .day {
    display: inline;
    position: relative;
    float: left;
    font-size: 30px;
}

.news .item .date .month {
    display: inline;
    position: relative;
    float: left;
    font-size: 18px;
    margin: 1em 0 0 10px;
}

.news .item .descr {
    margin-left: 80px;
}

.news-preview {
	margin-right: -2em;
}

.news-preview .item {
    width: 300px;
    margin-right: 2em;
	margin-bottom: 2em;
    float: left;
    display: inline;
    position: relative;
}

.news-list {
    margin: 0 0 2em;
}

.news-item {
    margin: 0 0 2em;
    padding: 0 0 2em;
    border-bottom: 1px solid;
}

.news-date {
    margin: 0 0 1em;
}

.news-title {
    font-size: 1em;
    margin: 0 0 1em;
    font-weight: bold;
}

.news-detail-link {
    display: block;
    margin: 1em 0 0;
    outline: none;
}

/* =Catalog
-----------------------------------------------------------------------------*/
.catalog {
}

.catalog .item .descr {
    padding: .5em;
    position: relative;
}

.catalog .item .price {
    float: right;
    text-align: right;
    font-size: 30px;
    line-height: 1.1em;
}

.catalog .item .price small {
    font-size: 18px;
    color: #999;
}

.catalog .item .name {
    font-size: 14px;
    overflow: hidden;
}

.catalog .item .name a {
    color: #333;
    text-decoration: none;
}

.catalog .item .name a:hover {
    text-decoration: underline;
}

.catalog .item .props {
    font-size: 11px;
    overflow: hidden;
}

.catalog .item .props span {
    color: #999;
}

.catalog .item .props b {
    font-weight: 400;
}

.catalog-list .item {
    width: 48%;
    margin-left: 4%;
    float: left;
    display: inline;
    position: relative;
    margin-bottom: 1.5em;
}

.catalog-list .item-inner {
    position: relative;
    border: 1px solid #b3b3b3;
}

.catalog-list .item.odd {
    margin-left: 0;
}

.catalog-list .item.even {
    float: right;
}

.catalog-list .item .image {
    height: 230px;
    overflow: hidden;
    position: relative;
    background: #ffffff;	
	text-align: center;
	display: table;
	table-layout: fixed;
	width: 100%;
}

.catalog-list .item .image .td {
	display: table-cell;
	vertical-align: middle;
	width: 100%;	
}

.catalog-list .item .image img {
	display: block;
	margin: 0 auto;
	max-width: 90%;
	height: auto;
}

.catalog-list .item .image .over {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.catalog-item-image {
    float: left;
    margin: 0 1em 1em 0;
    border: 1px solid;
    padding: 4px;
    line-height: 1;
}

.catalog-item-desc {
    clear: left;
}

.catalog-item-desc-float {
}

.catalog-item-properties {
    clear: both;
    padding: 1em 0 0;
    overflow: hidden;
}

.catalog-item-property {
    margin: 0 0 1em;
    border-bottom: 1px dashed;
    float: left;
    width: 100%;
}

.catalog-item-property b {
    float: right;
    position: relative;
    top: 0.31em;
    padding-left: 3px;
    font-style: italic;
    font-weight: normal;
}

.catalog-item-property span {
    float: left;
    position: relative;
    top: 0.31em;
    padding-right: 3px;
    zoom: 1;
}

.catalog-item-properties-title {
    font-size: 1em;
    font-weight: bold;
    margin: 2em 0 1em;
}

.catalog-item-price {
    font-size: 30px;
    line-height: 1.1em;
}

.catalog-item-price small {
    font-size: 18px;
    color: #999;
}

.catalog-item-btn {
    margin: 5px 0 0 5px;
}

.catalog-section {
    margin: 0 0 2em;
}

.catalog-section .image {
    float: right;
    padding: 2px;
    border: 1px solid;
    line-height: 1;
}

.catalog-section .descr {
    /*overflow: hidden;*/
}

/* Modal
-----------------------------------------------------------------------------*/

.modal {
    /* overlay will stay fixed and will take all the space available */
    position: fixed;
    bottom: 0;
    left: 0;
    top: 0;
    right: 0;
    z-index: 1001;

    /* if modal content doesn't fit inside the overlay, display scrollbars */
    overflow: auto;

    /* allow one-finger iPad scrolling */
    -webkit-overflow-scrolling: touch;
}

/* fix for iPad glitches */
.modal > * {
    -webkit-transform: translateZ(0px);
}

.modal {
    background: rgba(0, 0, 0, 0.5);
    /* IE6вЂ“IE8 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000, endColorstr=#7F000000);
    zoom: 1;
}

.modal__dialog {
	position: relative;
    margin: 100px auto;
    max-width: 600px;
    background: rgba(0, 0, 0, 0.5);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000, endColorstr=#7F000000);
    zoom: 1;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
}

.modal__dialog--form {
    max-width: 360px;
}

.modal__dialog--success {
    max-width: 360px;
    font-size: 120%;
    text-align: center;
}

.modal__content {
    padding: 20px;
    background: #fff;
}

.modal__close {
    float: right;
    font-size: 200%;
    cursor: pointer;
    width: 32px;
    height: 32px;
    line-height: 32px;
    text-align: center;
}


/* ungrid
-----------------------------------------------------------------------------*/
@media (min-width: 30em) {
	.grid-row { width: 100%; display: table; table-layout: fixed; }
	.grid-col { display: table-cell; }
}

/* justify content
-----------------------------------------------------------------------------*/
.justify-row {
	text-align: justify;
	line-height: 0; /* Обнуляем для родителя*/
	font-size: 1px; /* 1px для Opera */
}

.justify-row:after,
.justify-col {
	display: inline-block;
	text-align: left;	
	vertical-align: top; /* Без него в Opera будет отступ под элементами */
	line-height: normal; /* Востанавливаем у потомков */
}

.justify-row:after {
	content: '';
	width: 100%;
	height: 0;
	line-height: 0;
	visibility: hidden;
}


/* modes
-----------------------------------------------------------------------------*/
.is-visible {display: block;}
.is-hidden {display: none;}